Subject: Re: [PATCH net-next] MAINTAINERS: add samples/pktgen to NETWORKING [GENERAL]

From: Hangbin Liu <[email-masked]>
Date: Fri, 18 Oct 2024 00:43:32 +0000

On Thu, Oct 17, 2024 at 05:39:42PM +0100, Simon Horman wrote:
> > diff --git a/MAINTAINERS b/MAINTAINERS
> > index 44d599651690..3b11a2aa2861 100644
> > --- a/MAINTAINERS
> > +++ b/MAINTAINERS
> > @@ -16202,6 +16202,7 @@ F:	lib/random32.c
> >  F:	net/
> >  F:	tools/net/
> >  F:	tools/testing/selftests/net/
> > +F:	samples/pktgen/
> >  X:	Documentation/networking/mac80211-injection.rst
> >  X:	Documentation/networking/mac80211_hwsim/
> >  X:	Documentation/networking/regulatory.rst
> 
> Hi Hangbin,
> 
> Nice find.
> But lets preserve alphabetical order.

Opps, don't know what I was thought that I feel s behinds t...

I will fix it.

Thanks
Hangbin